
#wb_header { background-color: #6b6a6b; }
#wb_header:before { background: transparent none no-repeat center center; background-size: cover; opacity: 1; }
#wb_main { background-color: #6b6a6b; padding-bottom: 300px; }
#wb_main:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #6b6a6b; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #6b6a6b; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_74 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_75 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_75:first-child { margin-top: 0px; }
#wb_element_instance39 { z-index: 1783; height: 45px; min-height: 45px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 .btn-collapser { display: inline-block; margin-top: 8px; background-color: #1700ad; border-color: #ffffff; }
#wb_element_instance39.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance39 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance39 .btn-collapser:hover { background-color: #919191; border-color: #ffffff; }
#wb_element_instance39 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance39 ul { background: #1700ad none repeat center top; border: 0px solid #ffffff; }
#wb_element_instance39 > ul { display: none; }
#wb_element_instance39.collapse-expanded > ul > li { display: block; }
#wb_element_instance39.collapse-expanded li > ul { position: static; }
#wb_element_instance39.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance39.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance39, #wb_element_instance39 ul { text-align: center; }
#wb_element_instance39 ul ul { background: #1700ad none repeat center top; }
#wb_element_instance39 li { margin: 10px 10px 5px 0px; }
#wb_element_instance39 li a { text-transform: capitalize; border: 0px none #000000; padding: 7px 20px 7px 20px; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #1700ad none repeat center center; }
#wb_element_instance39 li.over > a, #wb_element_instance39 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #919191 none no-repeat center center; }
#wb_element_instance39 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #adadad none no-repeat center center; }
#wb_element_instance39:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance39:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance39:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_76 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_77 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_78 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_79 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_79:first-child { margin-top: 0; }
#wb_cs_row_80 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_81 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_81:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 21; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 62px; max-width: 741px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_82 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_83 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_83:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 20; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_cs_row_84 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_85 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_85:first-child { margin-top: 0; }
#wb_element_instance44 { z-index: 24; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 72px; max-width: 360px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_86 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_87 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_87:first-child { margin-top: 0; }
#wb_element_instance45 { z-index: 25; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_cs_col_88 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_88:first-child { margin-top: 0; }
#wb_cs_row_89 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_90 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_90:first-child { margin-top: 0; }
#wb_element_instance48 { z-index: 28; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 72px; max-width: 1440px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance48 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_91 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_92 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_92:first-child { margin-top: 0; }
#wb_element_instance49 { z-index: 29; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_cs_col_93 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_93:first-child { margin-top: 0; }
#wb_cs_row_94 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_95 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_95:first-child { margin-top: 0; }
#wb_element_instance42 { z-index: 22; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 83px; max-width: 416px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_96 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_97 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_97:first-child { margin-top: 0; }
#wb_element_instance43 { z-index: 23; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_cs_row_98 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_99 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_99:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 26; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 70px; max-width: 350px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance46 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_100 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_101 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_101:first-child { margin-top: 0; }
#wb_element_instance47 { z-index: 27; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_74 { padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_75 { max-width: 2698px; }
	#wb_element_instance39 { margin-top: 0px; }
	#wb_element_instance39 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance39 .btn-collapser { display: none; }
	#wb_element_instance39 > ul { display: block; }
	#wb_cs_row_76 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_77 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_78 { padding-top: 60px; padding-left: 3.6323202372128%; padding-right: 8.3024462564863%; }
	#wb_cs_col_79 { max-width: 720px; margin-top: 0px; min-width: 72px; width: 43.321299638989%; margin-left: 0.0%; }
	#wb_cs_col_79:first-child { margin-top: 0px; }
	#wb_cs_row_80 { padding-left: 0%; padding-right: 14.444444444444%; }
	#wb_cs_col_81 { max-width: 616px; margin-top: 0px; }
	#wb_cs_col_81:first-child { margin-top: 0px; }
	#wb_element_instance40 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_82 { padding-top: 40px; padding-left: 8.6111111111111%; padding-right: 24.722222222222%; }
	#wb_cs_col_83 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_83:first-child { margin-top: 0px; }
	#wb_element_instance41 { margin-top: 0px; }
	#wb_cs_row_84 { padding-top: 76px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_85 { max-width: 720px; margin-top: 0px; }
	#wb_cs_col_85:first-child { margin-top: 0px; }
	#wb_element_instance44 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_86 { padding-top: 40px; padding-left: 19.444444444444%; padding-right: 13.888888888889%; }
	#wb_cs_col_87 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_87:first-child { margin-top: 0px; }
	#wb_element_instance45 { margin-top: 0px; }
	#wb_cs_col_88 { max-width: 720px; margin-top: 1050px; min-width: 72px; width: 43.321299638989%; margin-left: -12.033693%; }
	#wb_cs_col_88:first-child { margin-top: 1050px; }
	#wb_cs_row_89 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_90 { max-width: 720px; margin-top: 0px; }
	#wb_cs_col_90:first-child { margin-top: 0px; }
	#wb_element_instance48 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_91 { padding-top: 20px; padding-left: 13.333333333333%; padding-right: 20%; }
	#wb_cs_col_92 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_92:first-child { margin-top: 0px; }
	#wb_element_instance49 { margin-top: 0px; }
	#wb_cs_col_93 { max-width: 840px; margin-top: 0px; min-width: 84px; width: 50.541516245487%; margin-left: -25.15042%; }
	#wb_cs_col_93:first-child { margin-top: 0px; }
	#wb_cs_row_94 { padding-left: 0%; padding-right: 0.95238095238095%; }
	#wb_cs_col_95 { max-width: 832px; margin-top: 0px; }
	#wb_cs_col_95:first-child { margin-top: 0px; }
	#wb_element_instance42 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_96 { padding-top: 40px; padding-left: 21.428571428571%; padding-right: 21.428571428571%; }
	#wb_cs_col_97 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_97:first-child { margin-top: 0px; }
	#wb_element_instance43 { margin-top: 0px; }
	#wb_cs_row_98 { padding-top: 76px; padding-left: 16.666666666667%; padding-right: 0%; }
	#wb_cs_col_99 { max-width: 700px; margin-top: 0px; }
	#wb_cs_col_99:first-child { margin-top: 0px; }
	#wb_element_instance46 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_100 { padding-top: 40px; padding-left: 33.333333333333%; padding-right: 9.5238095238095%; }
	#wb_cs_col_101 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_101:first-child { margin-top: 0px; }
	#wb_element_instance47 { margin-top: 0px; }
	#wb_footer { min-height: 100px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance39 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance39 .btn-collapser { display: none; }
	#wb_element_instance39 > ul { display: block; }
	#wb_element_instance50 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance39 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance39 .btn-collapser { display: none; }
	#wb_element_instance39 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance41 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance45 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance49 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance43 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance47 { width: auto; margin-left: 10px; margin-right: 10px; }
}
